#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.22
visibility:           public
id:                   hledger-web-1.22-KgXZgIzHbU84Ox9bajuo9K
key:                  hledger-web-1.22-KgXZgIzHbU84Ox9bajuo9K
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  dacbf71c1d0742d2ec7869caa88d75f1
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.22-KgXZgIzHbU84Ox9bajuo9K
depends:
    Decimal-0.5.2-7dQBRUK6w0FFffvELGj4zt
    aeson-1.5.6.0-EMNFVE8fJ8l4Y3HGKS2Pru base-4.15.0.0
    blaze-html-0.9.1.2-CL8mS2fLSlj2nNwbkXenKC
    blaze-markup-0.8.2.8-GDhr16lx6C26Ci0EXhkITF bytestring-0.10.12.1
    case-insensitive-1.2.1.0-94LDgzpiM05IVpeI5FygTF
    clientsession-0.9.1.2-JMKFRNZr6EC7cO1PzJnpDW
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.1-7bC6SFRjUvGnVOzMLerZs
    conduit-extra-1.3.5-BDN9WhmNMWyHEILWyzxpzC containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn directory-1.3.6.1
    extra-1.7.9-9Tdntvl0z7o9bNgOxU5KHM filepath-1.4.2.1
    hjsmin-0.2.0.4-IrLG9E8eMsY5EAGWKzUBFZ
    hledger-1.22-2fPai8YLdP2o3sOjnJ1Dm
    hledger-lib-1.22-AGllW2f0FIw1Rb0qwuYMqJ
    hspec-2.8.2-6LQzAL6GuyI1sJLl11B1Ba
    http-client-0.7.8-6ZhbEiDvgNk7MlAOPTIf2o
    http-conduit-2.3.8-2SUJaMPbAeqHxhgzryHRW1
    http-types-0.12.3-8mvtzmj6RM928JRtp4m3Ed
    megaparsec-9.1.0-Lbusm84d9uRISKTaK0V1N mtl-2.2.2
    network-3.1.2.2-2GaaqTyQhfqDntSpkND3z2
    shakespeare-2.0.25-12Tv4WV1qjS3AR4LrfdquD template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-9dFFYFCso8sGtsfFV1YYEC
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    wai-3.2.3-EIOrr11Mql0kFgytatXyw
    wai-cors-0.2.7-1M2q8IEUT2iJtn8jkco6Af
    wai-extra-3.1.6-AVDrNxnGJVXCnKj9cB6fJi
    wai-handler-launch-3.0.3.1-HBaHm4kw57dSOG3OB81gz
    warp-3.3.17-If0WiJ3BVI0B5jmtx0OTHl
    yaml-0.11.5.0-CHm0DFoYJin9RZn9POgTHt
    yesod-1.6.1.2-2vuQfX3ddgq7rYQFtmpeyg
    yesod-core-1.6.21.0-GMzxBg7dW79ehsz3XvYy0
    yesod-form-1.7.0-2RUyCJoEMr51oCwOYiEKW6
    yesod-static-1.6.1.0-4RevDrowOpOKQwzlGzWu6r
    yesod-test-1.6.12-DyOaNYP4kyVGPOLzY4khYd

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

